;------------------------------------------
;STRIPPER TO DELETE PUSHGUN AND FREEZE ITEM
;------------------------------------------

filter:
{
	"classname"	"weapon_elite"
	"targetname" "pushgun_gun"
	"origin" "3969 1235.05 -108.38"
}
{
	"classname"	"weapon_elite"
	"targetname" "freezemachine_gun"
	"origin" "-6546.96 335 -3101"
}
{
	"classname"	"prop_dynamic"
	"targetname" "freezemachine_model"
	"origin" "-6546 332 -3079"
}